8 Replies Latest reply on Dec 13, 2014 9:22 AM by orphanping

    a problem abuot eclipse debug

    wumf

      Hello everyone ,

       

              According to Setting up Eclipse, I connect to my edison . But I want to use debug as the program ,there is a problem : could not determine GDB version using command: i586-poky-linux-gdb --version .   And who can help me solute the problem ?

       

               Thank you for your help !